
/* *** LEFT COLUMN BASICS *****************************/

#leftColumn {
	font-size: 1.0em;
}

.dectucttext { 
	color:#808284;
	font-weight:700;
	font-size:12px;
    padding:5px 12px 15px 12px;
	text-align:center;
}


/* *** LEFT COLUMN BASICS *****************************

#MiniMinileftColumn {
	font-size: 1.0em;
}
#MinileftColumn p {
	margin: 0px;
}
#MinileftColumn h2
{
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	color:#818284;
	margin:0;
	padding:0 0 0 17px;
	font-size:0.85em;
	line-height:18px;
	font-weight:bold;

}
#MinileftColumn h2 a 		{text-decoration: none; color: #fff;}
#MinileftColumn h2 a:hover 	{color: #fff;}

 *** LEFT COLUMN FORMS *****************************

#MinileftColumn form {
	margin: 				0px;
}
#MinileftColumn label {
	font-weight:bold;
color:#818284;
}
#MinileftColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}

 *** LEFT COLUMN STRUCTURES *****************************

#MinileftColumn .boxBody,
#MinileftColumn .leftaddress
#MinileftColumn address
{
	line-height:1.3em;
	font-style:normal;
	color:#fff;
	margin:0;
	padding:7px;
	font-size:75%;
}
#MinileftColumn .boxBody a,
#MinileftColumn .leftaddress a
#MinileftColumn address a
{
	color : #fff;
	text-decoration:underline;
	padding-left:5px;
}


/* *** LEFT COLUMN MENUS ***************************** */


#promotionHolder
{
position:absolute;
bottom:0px;
}

#donateButton
{
width:180px;
}

#donateButton img
{
margin:auto;
padding:0px;
}

#donatebuttonimage
{
background-image:url('../images/donateButton.jpg');
height:34px;
width:160px;
margin:0 auto;
}

#donatebuttonimage:hover
{
background-image:url('../images/donateButton_hover.jpg');
height:34px;
width:160px;
}

#donateButton p
	{
		color:#818284;
		text-align:center;
		font-size:12px;
		font-weight:bold;
		margin:auto;
		padding-left:25px;
		padding-right:25px;
	}



#mapsection
	{
	width:200px;
	}

#mapsection img
	{
	margin:auto;
	padding:0px;
	padding-top:15px;
	}

#contactInfo h2
{
background-color:#fff;
color:#e64046;
padding:0px;
margin:7px 0 0 0;
font-size:1.0em;
}

#contactInfo .address
{
color:#818284;
background-color:#fff;
padding:0px;
margin:0px;
font-size:0.75em;
padding-bottom:15px;
font-style:normal;

}
#contactInfo address
{
color:#818284;
background-color:#fff;
padding:0px;
margin:0px;
font-size:0.7em;
padding-bottom:25px;
font-style:normal;

}

#contactInfo address p
{
color:#818284;
}


#contactInfo
{
	padding-left:20px;
	padding-top:10px;
	font-size:0.8em;
}

#login
{
background-image:url('../images/agentLogin.jpg');
height:174px;
width:167px;
margin-left:15px;
}

#login h2
{
font-size:14px;
PADDING-TOP:10PX;
padding-left:32px;

}

#login .loginButton
{
margin-top:5px;
}

#stageButtons li {
	display: block;
	width: auto;
	border:1px solid #fff;					
	background-image:url('../images/buttonButton.jpg');
	width:160px;
	height:34px;
	line-height:30px;
	color:#fff!important;	
	font-weight:bold;
	list-style: none;
	margin:auto;
	text-align:center;
	margin-top:10px;
}

#stageButtons li:hover
{
	background-image:url('../images/buttonButton_hover.jpg');
	width:160px;
	height:34px;
}



#stageButtons li a
{
position:relative;
top:3px;
color:#fff;

}



#stageButtons
	{
		width:160px;
		margin:0 auto;
		padding-left:0;
	}

#stageButtons
{
	list-style: none;
}